Bug 70978 - vumeter doesn't work
Summary: vumeter doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-media (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-07 15:17 UTC by jeroen
Modified: 2015-01-07 23:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 20:50:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jeroen 2002-08-07 15:17:05 UTC
limbo beta2, gnome-media-2.0.0-3.

The "Recording Level Monitor" app (vumeter -r) displays an empty window. No
widgets visible in the window. When run from gnome-terminal i get the following
error:

[jeroen@anduril jeroen]$ vumeter -r
(vumeter:21397): GConf-CRITICAL **: file gconf-client.c: line 545
(gconf_client_add_dir): assertion `gconf_valid_key (dirname, NULL)' failed

The "Volume Monitor" does display something, but doesn't work. By this i mean
that i see 2 "volume bars", but although xmms is playing back an mp3, the bars
remain dark. I get the same GConf error as with "vumeter -r".

On a side note, should these apps really be in the main Applications menu? IMHO,
they would be better placed in the All Applications menu. Icon could use some
improving too :)

Comment 1 Havoc Pennington 2002-08-07 15:51:06 UTC
Yeah, I am sort of inclined to just dump these apps to Extras or remove from
menus at this point.

Comment 2 Havoc Pennington 2002-08-14 21:52:44 UTC
vumeter has now been terminated.

Comment 3 Jay Turner 2002-08-16 04:51:47 UTC
Fix confirmed with re0815.1 tree.

Comment 4 jeroen 2002-08-20 17:06:07 UTC
"Recording level monitor" (vumeter -r) is still in the "Audio & Video" menu in null.

Comment 5 Havoc Pennington 2002-08-21 20:50:33 UTC
extra .desktop file deleted

Comment 6 Jay Turner 2002-08-22 03:23:48 UTC
Oops . . . yep, gone now.


Note You need to log in before you can comment on or make changes to this bug.